/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.branding a {
    text-decoration: none !important;
}
.uvc-type-wrap.ult-adjust-bottom-margin {
margin-bottom: 0px !important;
}
.head-space {
    padding-top: 220px;
}
.uppercase h1, .uppercase h2 {
text-transform: uppercase;
}
@media screen and (max-width: 950px) {
.head-space {
    padding-top: 90px;
}
}
@media screen and (max-width: 650px) {
.head-space {
    padding-top: 20px;
}
}
.more-space h2 {
    padding-bottom: 20px !important;
}
.wpforms-container .wpforms-field {
    padding: 0 !important;
}